### SCSS

#### Modifiers

Use these modifiers with `.bx--accordion` class.

| Default Selector               | Description                                |
| ------------------------------ | ------------------------------------------ |
| `.bx--accordion__item--active` | The className for an active accordion item |

### JavaScript

#### Public Methods

| Name      | Params | Description          |
| --------- | ------ | -------------------- |
| `release` |        | Deletes the instance |

#### Options

| Option                     | Default Selector              | Description                                       |
| -------------------------- | ----------------------------- | ------------------------------------------------- |
| `selectorInit`             | `[data-accordion]`            | The selector to find the accordion                |
| `selectorAccordionItem`    | `[data-accordion-item]`       | The selector to find the accordion item component |
| `selectorAccordionContent` | `.bx--accordion__content`     | The selector for the accordion content element    |
| `classActive`              | `bx--accordion__item--active` | The className for an active accordion item        |

#### Classes

| Name                          | Description                                |
| ----------------------------- | ------------------------------------------ |
| `bx--accordion__item--active` | The className for an active accordion item |
